/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
}

.fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
}

.fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
}

.fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
}

.active-left,.active,.active-right,.active-down{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
}



.fadein{
opacity: 0;
}   

h1.fadeIn span{
  opacity: 0;
  transform: translateY(30px);
  animation: fadeIn 0.5s ease-out forwards;
  display:inline-block;
}

h1.fadeIn span:nth-of-type(2){
  animation-delay: 0.5s;
}

h1.fadeIn span:nth-of-type(3){
  animation-delay: 1s;
}

@keyframes fadeIn{
  to{
    opacity: 1;
    transform: translateY(0);
  }
}

h2.fadeIn span{
    opacity: 0;
    transform: translateY(30px);
    animation: fadeIn 0.5s ease-out forwards;
    display:inline-block;
  }
  
  h2.fadeIn span:nth-of-type(2){
    animation-delay: 0.5s;
  }
  
  h2.fadeIn span:nth-of-type(3){
    animation-delay: 1s;
  }
  
  @keyframes fadeIn{
    to{
      opacity: 1;
      transform: translateY(0);
    }
  }
/* End Animations*/
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.navbar li a{
    color: white;
    font-family: 'Della Respira';
}


h1,h2,h3,h4,h5,h6{
    font-family: 'Della Respira';
}
p{
    font-family: 'Raleway';
}

.carousel-caption{

    bottom: 35%;
}

.container-fluid{
    max-width: 90%;
}

.navbar{
    background-color: transparent!important;
    box-shadow: none!important;
   
    position: relative;
    z-index: 100;
    background-color: #26978e!important;
}

.navbar li{
    margin: 0em 1em;
}

.navbar li a{
    color: white;
    border-bottom: 2px solid transparent;
    }

.navbar li a.active{
    border-bottom: 2px solid white;
    color: white!important;
}    

.navbar li a:hover{
    color: white;
    border-bottom: 2px solid white;
}


.carousel-1{
    background: url('../img/hero-1-head.jpg')rgba(0, 0, 0, 0.45);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 90vh;
    display: flex;
   
    
}

.carousel-2{
    background: url('../img/hero-2-head.jpg')rgba(0, 0, 0, 0.45);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 90vh;
}

.carousel-3{
    background: url('../img/hero-3-head.jpg')rgba(0, 0, 0, 0.45);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 90vh;
}

.learn-btn{
    background-color: transparent;
    border: 2px solid white;
    color: white;
    border-radius: 0px;
    font-family: 'Della Respira';
    padding: 1.2em 3.5em;
}

.learn-btn:hover{
    background-color: #26978e;
    transition-duration: 0.3s;
}

.cta {
    border: none;
    background: none;
    cursor: pointer;
  }
  
  .cta span {
    padding-bottom: 7px;
    letter-spacing: 4px;
    font-size: 14px;
    padding-right: 15px;
    text-transform: uppercase;
  }
  
  .cta svg {
    transform: translateX(-8px);
    transition: all 0.3s ease;
    color: white!important;
  }
  
  .cta:hover svg {
    transform: translateX(0);
  }
  
  .cta:active svg {
    transform: scale(0.9);
  }
  
  .hover-underline-animation {
    position: relative;
    color: rgb(255, 255, 255);
    padding-bottom: 20px;
  }
  
  .hover-underline-animation:after {
    content: "";
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
  }
  
  .cta:hover .hover-underline-animation:after {
    transform: scaleX(1);
    transform-origin: bottom left;
  }

  .hr-1,.hr-basic{
    border: none;
    height: 2px;
    /* Set the hr color */
    color: #fb7667;  /* old IE */
    background-color: #fb7667;  /* Modern Browsers */
  }

  .hr-basic{
    color: #fb7667a6;  /* old IE */
    background-color: #fb7667;  /* Modern Browsers */
    height: 1px;
  }

  .arrow-wrapper{
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 1px solid rgb(197, 197, 197);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.5em;
    transition-duration: 0.3s;
  }

  .experience-row{
    transition-duration: 0.3s;
    padding: 1.2em 0em;
  }

  .experience-row h2{
    transition-duration: 0.3s;
  }

  .experience-row:hover h2{
    color: #fb7667!important;
    transition-duration: 0.3s;
  }

  .experience-row:hover .arrow-wrapper{
    border: 1px solid #fb7667!important;
    transform: rotate(-45deg);
    transition-duration: 0.3s;
  }

  .experience-row:hover .fa-arrow-right-long{
    color: #fb7667!important;
    transition-duration: 0.3s;
  }

.tooltip-text{
 visibility: hidden;
 padding: 5em 2em 1em 2em;
 clip-path: polygon(0 100%, 100% 99%, 100% 30%, 75% 30%, 75% 4%, 54% 29%, 0 29%);
  background-color: #26978e7e;
  color: white;
}

.tooltip-1:hover .tooltip-text{
  display: block;
  visibility: visible;
  animation-name: fadein;
}


.hr-room{
  height: 2px;
}

.room-box:hover hr{
  color: #ff4a36;  /* old IE */
  background-color: #ff4a36;  /* Modern Browsers */
  height: 2px;
  transition-duration: 0.3s;
}
.fa-arrow-right{
  transition-duration: 0.4s;
  padding-bottom: 1em;
  border-bottom: 2px solid transparent;
}

.room-box-home:hover .fa-arrow-right{
  transform: rotate(0deg)!important;
  transition-duration: 0.4s;

  border-bottom: 2px solid #fb7667;
}

.room-box-home:hover img{
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition-duration: 0.3s;
}

.svg-2{
  transform: translateX(-500px);
  transform: rotate('180')!important;
  
}

.fac-number{
	border-left: 1px solid #fb766757;
	border-bottom: 1px solid #fb766757;
	border-radius: 0px 10px 0px 10px;
	width:60px;
	padding: 5px 15px;
}

.fac-box{
	border: 1px solid #fb766757;
	border-radius:10px;
	transition-duration: 0.3s;
}

.fac-box:hover{
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	transition-duration: 0.3s;
}


.img-container {
  position: relative;
  height: 500px;
  width: 700px;
  perspective: 500px;
  transform-style: preserve-3d;
}
.box {
  box-shadow: 0 0 10px rgb(0 0 0 / 30%);
  width: 600px;
  height: 440px;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #bbb;
  position: absolute;
  top: 50%;
  transition: 800ms ease-in-out;
}

.box img {
  width: 100%;
  height: 100%;
}

.box:first-of-type {
  z-index: 5;
  opacity: 0;
  left: 15%;
  transform: translate(-50%, -50%) rotateY(-10deg);
}

.box:nth-of-type(2) {
  opacity: 1;
  left: 20%;
  transform: translate(-50%, -50%) rotateY(-10deg);
  z-index: 5;

}
.box:nth-of-type(3) {
  left: 25%;
  opacity: 0.75;
  color: #eee;
  z-index: 10;
  transform: translate(-50%, -50%) rotateY(-10deg) translateZ(-50px);
}

.box:nth-of-type(4) {
  z-index: 5;
  opacity: 0.5;
  left:30%;
  transform: translate(-50%, -50%) rotateY(-10deg) translateZ(-100px);
}
.box:nth-of-type(5) {
  z-index: 2;
  opacity: 0.25;
  left: 35%;
  transform: translate(-50%, -50%) rotateY(-10deg) translateZ(-150px);
}

.box:nth-of-type(6) {
  z-index: 2;
  opacity: 0.15;
  left: 40%;
  transform: translate(-50%, -50%) rotateY(-10deg) translateZ(-200px);
}

.box:nth-of-type(7) {
  z-index: 1;
  opacity: 0.0;
  left: 40%;
  transform: translate(-50%, -50%) rotateY(-10deg) translateZ(-250px);
}

#banner{
  background: url('../img/banner.jpg')rgba(0, 0, 0, 0.45);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
  height: 50vh;
}


.book-icon{
	background-color: white;
	width: fit-content;
	padding: 10px;
	border-radius: 50%;
	border: 5px solid rgba(136, 136, 136, 0.267);
	transition-duration: 0.2s;

  }

  .book-icon:hover{
	background-color:#26978e;
	
	transition-duration: 0.2s;
  }

  .book-icon:hover i{
	color: white!important;
	transition-duration: 0.2s;

  }


  .room-box{
	border-radius: 2px;
	border: 1px solid rgb(223, 223, 223);
  background-color: white;
  }

  .room-box:hover{
	box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	transition-duration: 0.4s;
  }

  .room-img{
	border-radius: 2px;
  }

  .room-btn:hover{
	background-color: #fb7667!important;
	color: white!important;
  }

  #room-head{
    background: url('../img/sl-2.jpg')rgba(0, 0, 0, 0.45);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 50vh;
    display: flex;
    align-items: center;
  }

  .d-room-w-sea-view{
    background: url('../img/porto01.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30vh;
  }

  .d-or-t-room-w-sea-view{
    background: url('../img/porto02.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30vh;
  }

  .deluxe-double-room{
    background: url('../img/porto03.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30vh;
  }

  .deluxe-double-room-with-sea-view{
    background: url('../img/deluxe-double-room-with-sea-view.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30vh;
  }

  .suite-porto{
    background: url('../img/suite-porto.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 30vh;
  }

  #gallery-head{
    background: url('../img/sl-4.jpg')rgba(0, 0, 0, 0.45);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 50vh;
    display: flex;
    align-items: center;
  }

  #about-head{
    background: url('../img/sl-6.jpg')rgba(0, 0, 0, 0.45);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 50vh;
    display: flex;
    align-items: center;
  }

  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  }


  @media only screen and (max-width: 600px) {
    .img-move {
      margin:2em 0em!important;
      padding: 0em!important;
    }
    .fac-box{
      margin-top: 1em;
    }
  }

  #contact-head{
    background: url('../img/sl-7.jpg')rgba(0, 0, 0, 0.45);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 50vh;
    display: flex;
    align-items: center;
  }